List System Fields
AuthorizationBearer <token>
In: header
Query Parameters
entity_type?string|null
Response Body
application/json
application/json
curl -X GET "https://loading/api/v2/custom-fields/system"[
{
"archived_at": "2019-08-24T14:15:22Z",
"choices": {},
"created_at": "2019-08-24T14:15:22Z",
"default_value": {},
"depth_level": 0,
"description": "string",
"displayed_to_customers": true,
"editable_by_customers": true,
"entity_type": "string",
"field_category": "custom",
"field_key": "string",
"field_type": "string",
"help_text": "string",
"id": "string",
"label": "string",
"label_for_customers": "string",
"options": [
null
],
"parent_field_id": "string",
"placeholder": "string",
"required": false,
"required_for_agents": false,
"required_for_closure": false,
"required_for_customers": false,
"sort_order": 0,
"status": "active",
"updated_at": "2019-08-24T14:15:22Z",
"validation": {},
"visible_in": [
"string"
]
}
]{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}